Debian Bug report logs - #288231
RM: smartcard -- RoQA: unmaintained; dead

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 16:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Carlos Prados <cprados@debian.org>, <wnpp@debian.org>:
Bug#288231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Carlos Prados <cprados@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: smartcard -- A smartcard utility for Linux
Date: Sun, 02 Jan 2005 17:10:38 +0100
Package: wnpp
Severity: normal

The current maintainer of smartcard, Carlos Prados <cprados@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: smartcard
Binary: smartcard
Version: 0.1.7-2
Priority: extra
Section: utils
Maintainer: Carlos Prados <cprados@debian.org>
Build-Depends: debhelper (>> 3.0.0), libtowitoko-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/s/smartcard
Files: 3f398c071b3e4c079354cfc0ce781a1a 630 smartcard_0.1.7-2.dsc
 2a216c3009de954ca2f2fa3b4f9cb2b0 107301 smartcard_0.1.7.orig.tar.gz
 12bb9be1a0f345f5eef9663f6a634ca8 2537 smartcard_0.1.7-2.diff.gz

Package: smartcard
Priority: extra
Section: utils
Installed-Size: 42
Maintainer: Carlos Prados <cprados@debian.org>
Architecture: i386
Version: 0.1.7-2
Depends: libc6 (>= 2.2.4-4), libtowitoko2 (>= 2.0.6-1)
Filename: pool/main/s/smartcard/smartcard_0.1.7-2_i386.deb
Size: 16390
MD5sum: 388e9b24ba121fc25987ca760e249d8f
Description: A smartcard utility for Linux
 `smartcard' allows you to control a smart card reader from the
 command line. Currently, it supports just a few basic commands
 which only work on plain I2C memory cards.

Justification: No activity in > 2 years, no response to pings



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288231@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 288231@bugs.debian.org
Cc: control@bugs.debian.org
Subject: rename, reassign to ftp.debian.org
Date: Sat, 17 Nov 2007 04:39:00 -0500
[Message part 1 (text/plain, inline)]
reassign 288231 ftp.debian.org
rename 288231 RM: smartcard -- RoQA: unmaintained; dead upstream
block 288231 by 288229
thanks

This package was orphaned 2 years ago due to "No activity in > 2 years",
and the software hasn't seen an upsream release since 2002.

I think it makes a good candidate for removal.

thanks,
stew
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. (Sat, 17 Nov 2007 08:42:03 GMT) Full text and rfc822 format available.

Blocking bugs of 288231 added: 288229 Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. (Sat, 17 Nov 2007 08:42:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: smartcard -- RoQA: unmaintained; dead' from `O: smartcard -- A smartcard utility for Linux'. Request was from Joerg Jaspert <joerg@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2007 12:12:16 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 288231-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288231-close@bugs.debian.org
Cc: smartcard@packages.debian.org, smartcard@packages.qa.debian.org
Subject: Bug#288231: fixed
Date: Sat, 01 Dec 2007 17:55:10 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 smartcard |    0.1.7-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288231@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Dec 2007 07:29:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:01:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.